/*custom swatches*/
.theme-default.ui-x-light,.theme-default .ui-x-light:not([class*="theme-"]) { background-color: #ffdddd; }
.theme-default.ui-light,.theme-default .ui-light:not([class*="theme-"]) { background-color: #ffabac; }
.theme-default.ui-dark,.theme-default .ui-dark:not([class*="theme-"]) { background-color: #c91d1f; }
.theme-default.ui-text,.theme-default .ui-text { color: #c91d1f; }
.theme-default.ui-border,.theme-default .ui-border { border-color: #c91d1f; }
.theme-default.ui-x-dark,.theme-default .ui-x-dark:not([class*="theme-"]) { background-color: #a30709; }

.theme-default2.ui-x-light,.theme-default2 .ui-x-light:not([class*="theme-"]) { background-color: #d8faff; }
.theme-default2.ui-light,.theme-default2 .ui-light:not([class*="theme-"]) { background-color: #a6f4ff; }
.theme-default2.ui-dark,.theme-default2 .ui-dark:not([class*="theme-"]) { background-color: #00cbe7; }
.theme-default2.ui-text,.theme-default2 .ui-text { color: #00cbe7; }
.theme-default2.ui-border,.theme-default2 .ui-border { border-color: #00cbe7; }
.theme-default2.ui-x-dark,.theme-default2 .ui-x-dark:not([class*="theme-"]) { background-color: #00b8dd; }
